import { Component, h } from '@stencil/core';
import Button from './Button';
export class UIButton {
    render() {
        return (h(Button, null,
            h("slot", null)));
    }
    static get is() { return "ui-button"; }
    static get styles() { return "button.scss"; }
}
